Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Slapper 1.2.9.3

Hit entities to run commands!

  1. TheDeibo
    Offline

    TheDeibo Notable Member Plugin Developer

    Joined:
    Sep 8, 2014
    Posts:
    692
    Plugins:
    1
    Minecraft User:
    TheDeibo
    @Apex it is something to do with this error:
    PHP:
    $this->getServer->getsoftwarename
    makes genisys...

    Basically, sarcasm for... USE POCKETMINE!
  2. jojoe77777
    Offline

    jojoe77777 Notable Member Plugin Developer

    Joined:
    May 28, 2015
    Posts:
    653
    Plugins:
    1
    Minecraft User:
    jojoe77777
    Blabla likes this.
  3. dktapps
    Offline

    dktapps Active Member

    Joined:
    Jul 25, 2016
    Posts:
    101
    @TheDeibo actually not, if you look at the screenshot that's Hydracon. He's just using the Genisys-Android app.
    Thunder33345 likes this.
  4. Apex
    Offline

    Apex New Member

    Joined:
    Nov 17, 2016
    Posts:
    3
    Minecraft User:
    Hakeemfunkyy
    @dktapps so how do I solve this? Thanks in Advance
  5. Thunder33345
    Offline

    Thunder33345 Notable Member

    Joined:
    Apr 3, 2014
    Posts:
    755
    Minecraft User:
    Thunder33345
    use PM plugins here are normally design around PM not some other spoon so compatibility errors are mostly anticipated like usual
  6. xMinerAmirulx
    Offline

    xMinerAmirulx New Member

    Joined:
    Nov 30, 2016
    Posts:
    3
    Minecraft User:
    xMinerAmirulx
    How to edit skin
  7. archie426
    Offline

    archie426 Active Member

    Joined:
    Apr 26, 2015
    Posts:
    193
    Minecraft User:
    archie426
    SamGamgee55 likes this.
  8. Cecil1937
    Offline

    Cecil1937 New Member

    Joined:
    Aug 22, 2016
    Posts:
    1
    Minecraft User:
    Cecil1937
    Jojoe77777,

    I would like to update the plugin version 0.16.0 slapper for Minecraft PE, and also by a little better to go slapper plugin for before I tested with the slapper and I walk in either a single statement or I did not work I could not give Slapper (eg. : Human, etc.). I will be glad to update and I'm glad it will work for Minecraft PE version 0.16.0
  9. Blabla
    Offline

    Blabla Active Member

    Joined:
    Sep 19, 2015
    Posts:
    82
    Minecraft User:
    The_Beast_Inside
    It already works on 0.16, you just need the latest version. You can find that on github at https://github.com/jojoe77777/Slapper

Share This Page

Advertisement